AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Properties
Encoding Property
Initial Property
IsConnected Property
LocalAddress Property
LocalPort Property
NetworkStream Property
RemoteAddress Property
RemotePort Property
TcpClient Property

| SocketConnection Properties

The SocketConnection type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Encoding |
| Initial |
| IsConnected | Returns the connection state of the socket.
| LocalAddress |
| LocalPort |
| NetworkStream |
| RemoteAddress |
| RemotePort |
| TcpClient |

Top
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace